/* Add custom styles for the table */
.title{
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: #37517e;
    align-items: center;
    text-align: center;
}
table {

    font-size: 14px;
    border-collapse: collapse;
    margin-left: 50px;
    width: 90%;
    margin-bottom: 1rem;
  }

  th, td {
    
    text-align: center;
    padding: 0.5rem;
    border-bottom: 1px solid #6a9ddc;
  }

  th {
    font-size: 16px;
    font-weight: bold;
    color: #37517e;
    position: relative;
    padding-bottom: 12px;
    background-color: rgb(158, 236, 158);
    font-family: "Jost", sans-serif;
  }

  td {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Jost", sans-serif;
    color: #5e5e5e;
  }

  /* Add custom styles for the table on small screens */
  @media screen and (max-width: 600px) {
    table, thead, tbody, th, td, tr {
      display: block;
    }

    th {
      position: absolute;
      top: -9999px;
      left: -9999px;
    }

    td {
      border: none;
      position: relative;
      padding-left: 50%;
    }

    td:before {
      position: absolute;
      top: 0;
      left: 6px;
      width: 45%;
      padding-right: 10px;
      white-space: nowrap;
    }

    td:nth-of-type(1):before {
      content: "Number:";
    }

    td:nth-of-type(2):before {
      content: "Enrollment Number:";
    }

    td:nth-of-type(3):before {
      content: "Game Type:";
    }

    td:nth-of-type(4):before {
      content: "Date:";
    }

    td:nth-of-type(5):before {
      content: "Time:";
    }
  }